Comment 7 for bug 1304877

Johfra Kamphuis (johfra) wrote :

My latest updates included Compiz; now I have Compiz package 1:0.9.11.1+14.04.20140701-0ubuntu1

And it the problem is fixed. Thanks for making it work!